Subject: Re: bug#35630: graphical install, no network device found (HP EliteDesk 800 G1)

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 8 May 2019 11:31:06 +0200

On Wed, May 08, 2019 at 10:39:20AM +0200, Giovanni Biscuolo wrote:
> Hello Guix,
> 
> executive summary: this bug is still to be triaged since I've
> succesfully used the same steps some days ago, so it could be a false
> positive
> 

I hope this is an instance of <https://issues.guix.info/issue/35550>,
that is “herd status wpa-supplicant” shows that wpa-supplicant is
stopped instead of running?  I hope there will be a new release soon
where this is fixed.

Regards,
Florian